@charset "utf-8";@media only screen and (min-width:300px) and (max-width:500px){.topbar{height:215px;}
.topbar-container{width:90%;margin:0 auto;display:block;}
.header-container{width:100%;margin:0 auto;display:block;}
.right-top{width:100%;float:left;}
.right-link{float:left;margin:0;clear:both;}
.inline.cboxElement{margin-top:-2px;}
.searchbar{width:100%;}
.social{margin:19px 0 10px 12px;}
.searchbar input[type="text"]{width:85%;}
.header-main{min-height:110px;}
h1.logo{display:table;margin:10px;float:left;}
.logo img{height:75px;padding-bottom:6px;width:185px;}
a.demo{margin:21px 10px 0px 0;}
a.login{margin:21px 10px 0 0;}
a.becomeba{}
nav.normal-view{display:none;}
nav.normal-view ul li{}
.slidetext{padding:10px 0 !important;}
#slideshow ul img{height:30%;}
.slidetext h2{padding:20px 0;font-size:16px;line-height:25px;width:100%;margin:0 auto;font-weight:bold;}
.slidetext p{display:none;}
.slidetext a{font-size:16px;padding:10px 20px;}
#slideshow, #slideshow ul{height:175px !important;}
.services-container{display:table;width:90%;margin:auto;padding:30px 0;}
h1.big-title{font-size:22px;}
.services-main-block{display:table;width:100%;margin:auto;padding:30px 0 0 0;}
.services-block{width:100%;padding:20px 0;}
.services-block img{width:100%;}
.margin-rt{margin-right:30px;}
.services-block h3{font-size:22px;}
.client-container{width:90%;margin:0 auto;display:block;text-align:center;padding:30px 0;}
.logo-gap{margin-right:0;width:auto !important;}
.icons-mainblock{width:90%;margin:0 auto;clear:both;}
.icons-container{width:100%;margin:0 auto;text-align:center;padding:30px 0;}
.icons-block{width:100%;padding:20px 0;}
.icons-block h3{padding:0;}
.margin-rt{margin-right:0;}
.icons-block p{width:100%;padding:20px 0;}
.testimonial-main{height:450px;}
.testimonial-container{width:90%;padding:30px 0;display:block;}
h1.big-whttitle{line-height:38px;font-size:22px;}
.slides1_wrap{width:100%;padding:30px 0;margin:0 auto;}
#slides1 .content{width:100%;}
.bxslider_container{width:100% !important;}
#slides1 li{width:auto !important;}
.bx_pager{width:100%;}
.latest-post-container{width:90%;margin:0 auto;display:block;padding:50px 0;}
.post-main{width:90%;margin:0 auto;padding:50px 0 0 0;display:block;}
.post-margin{margin:0;}
.post-block{width:100%;padding:20px 0 10px 0;border-bottom:#e7ecef 2px solid;}
.post-block h3{font-size:18px !important;}
.post-by{margin:0 17px 15px 0;padding-left:25px;}
.big-blogbtn{padding:40px 0 0 0;width:90%;}
.viewblog-btn{width:100%;}
.post-block img{width:100%;}
footer{display:block;}
.footer-container{width:94%;margin:0 auto;display:block;}
.footer-container ul.column{width:100%;padding:0 0 15px 0;}
.footer-container ul h4{clear:both;}
.copyright{width:100%;display:table;padding:30px 0 0 0;}
.copy{padding:0 0 15px 0;}
.copyright ul{float:left;}
.copyright ul li a{margin:0 15px 10px 0;float:left;}
.inner-head{display:block;margin:0 auto;width:90%;}
.blog-main{width:90%;margin:0 auto;clear:both;}
.blog-leftsidebar{width:100%;clear:both;float:left;}
.blogpost-main{width:100%;}
.blogpost-main h1{font-size:30px;line-height:33px;}
.blog-post{width:100%;}
.blog-img{width:100%;height:auto;}
.blog-img_det{width:100%;height:auto;}
.blog-fullimg{width:100%;height:auto;}
.blog-img > img{width:99.5%;}
.blog-img_det > img{width:99.5%;}
.blog-fullimg > img{width:99.5%;}
.blog-text, .blog-fulltext{width:100%;}
.blog-rightsidebar{width:100%;float:left;}
.right-block{width:92%;padding:12px;float:left;}
.subscribe{width:100%;}
a.subscribe-icon{margin:12px 7px;}
.subscribe input[type="text"]{width:80%;}
.blog-search{width:100%;}
.blog-search input[type="text"]{width:72%;}
.sec-main{width:90%;margin:0 auto;height:auto;clear:both;}
.sec-leftside{width:100%;clear:both;float:left;}
.ser-solution-block{width:94%;margin:40px auto 0;}
.sec-rightside{width:100%;float:left;}
.sec-block{width:92%;float:left;}
.sidebar-title{width:100%;}
.sidebar-title h3{font-size:16px;font-weight:bold;line-height:2;}
.ser-solution{margin:0 auto;width:100%;display:table;}
.ser-solution-block p{width:100%;}
.right-mar{margin-right:0;}
.block_img{width:100%;}
.descr{width:100%;margin:15px 0 0 0;}
.main_infographic{width:100%;}
.reporting_block{width:100%;}
.info_content{left:4%;width:90%;}
.unit_block{width:100%;min-height:320px;}
.corporate_block{width:100%;min-height:275px;}
.employee_block{width:100%;min-height:275px;}
.call_center_block{width:100%;min-height:275px;}
.market_block{width:100%;min-height:275px;}
.unit_content,
.corporate_content,
.employee_content,
.call_center_content,
.market_content{width:90%;left:4%;display:block;}
.unit_content div.list,
.corporate_content div.list,
.call_center_content div.list,
.market_content div.list{width:100%;}
.unit_content div.list ul,
.corporate_content div.list ul,
.employee_content div.list ul,
.call_center_content div.list ul,
.market_content div.list ul{width:100%;}
.unit_content div.list ul li,
.corporate_content div.list ul li,
.employee_content div.list ul li,
.call_center_content div.list ul li,
.market_content div.list ul li{padding:7px 0 7px 20px;font-size:15px;clear:both;}
.corporate_block{width:100%;}
.employee_block{width:100%;}
.call_center_block{width:100%;}
.market_block{width:100%;}
.distribution_block{width:100%;}
.distribution_block_title{width:100%;}
.distribution_block ul li{padding:15px;width:24%;}
.orange_block{width:160px !important;left:5% !important;display:none;}
.orange_block2{width:160px !important;right:5% !important;display:none;}
.orange_content{width:135px !important;}
.distribution_block_title{font-size:16px;line-height:3.3;}
.distribution_block ul li h5{font-size:14px;font-weight:600;}
.distribution_block ul li{padding:20px 6px;min-height:128px;}
.distribution_block ul li a{font-size:13px;}
}
@media only screen and (min-width:501px) and (max-width:767px){.topbar{height:115px;}
.topbar-container{width:94%;margin:0 auto;display:block;}
.header-container{width:94%;margin:0 auto;display:block;}
.right-top{width:610px;float:none;margin:0 auto;display:table;}
.searchbar{width:235px;}
.right-link{margin:0 0 0 10px;width:360px;}
a.demo{margin:21px 10px 12px 0;}
a.login{margin:21px 10px 0 0;}
.searchbar input[type="text"]{width:200px;}
h1.logo{display:table;margin:15px auto;float:none;}
nav.normal-view{padding:30px 0 0 0;width:530px;margin:0 auto;min-height:60px;}
nav.normal-view ul li{padding:0 0 0 30px;}
.slidetext{padding:20px 0;}
.slidetext h2{padding:0;font-size:18px;line-height:38px;width:100%;margin:0 auto;font-weight:bold;}
.slidetext p{width:94%;margin:0 auto;font-size:13px;line-height:20px;padding-bottom:20px;}
.slidetext a{font-size:16px;padding:10px 20px;}
#slideshow, #slideshow ul{height:200px !important;}
.services-container{display:table;width:94%;margin:auto;padding:50px 0;}
.services-main-block{display:table;width:100%;margin:auto;padding:50px 0 0 0;}
.services-block{width:100%;padding:20px 0;}
.services-block img{width:100%;}
.margin-rt{margin-right:30px;}
.services-block h3{font-size:22px;}
.client-container{width:94%;margin:0 auto;display:block;text-align:center;padding:50px 0;}
.logo-gap{margin-right:0;width:auto !important;}
.icons-container{width:94%;margin:0 auto;text-align:center;padding:50px 0;}
.icons-block{width:100%;padding:20px 0;}
.margin-rt{margin-right:0;}
.icons-block p{width:100%;}
.testimonial-main{height:450px;}
.testimonial-container{width:500px;padding:50px 0;display:block;}
h1.big-whttitle{line-height:38px;}
.slides1_wrap{width:500px;padding:40px 0;margin:0 auto;}
.bxslider_container{width:500px !important;}
#slides1 li{width:500px !important;}
.bx_pager{width:500px;}
.latest-post-container{width:94%;margin:0 auto;display:block;padding:50px 0;}
.post-main{width:94%;margin:0 auto;padding:50px 0 0 0;}
.post-block{width:100%;padding:20px 0 10px 0;border-bottom:#e7ecef 2px solid;}
.post-block h3{font-size:22px !important;}
.big-blogbtn{padding:40px 0 0 0;}
.post-block img{width:100%;}
.inline.cboxElement{float:left;margin-top:-4px;}
footer{display:block;}
.footer-container{width:94%;margin:0 auto;display:block;}
.footer-container ul.column{width:100%;padding:0 0 15px 0;}
.footer-container ul h4{clear:both;}
.copyright{width:100%;display:table;padding:30px 0 0 0;}
.copy{padding:0 0 15px 0;}
.copyright ul{float:left;}
.copyright ul li a{margin:0 15px 10px 0;float:left;}
.inner-head{display:block;margin:0 auto;width:94%;}
.blog-main{width:94%;margin:0 auto;clear:both;}
.blog-leftsidebar{width:100%;clear:both;float:left;}
.blogpost-main{width:100%;}
.blogpost-main h1{font-size:30px;line-height:33px;}
.blog-post{width:100%;}
.blog-img{width:100%;height:auto;}
.blog-img_det{width:100%;height:auto;}
.blog-fullimg{width:100%;height:auto;}
.blog-img > img{width:99.5%;}
.blog-img_det > img{width:99.5%;}
.blog-fullimg > img{width:99.5%;}
.blog-text, .blog-fulltext{width:100%;}
.blog-rightsidebar{width:100%;float:left;}
.right-block{width:94%;padding:12px;float:left;}
.subscribe{width:100%;}
a.subscribe-icon{margin:12px 7px;}
.subscribe input[type="text"]{width:90%;}
.blog-search{width:100%;}
.blog-search input[type="text"]{width:83%;}
.sec-main{width:94%;margin:0 auto;height:auto;clear:both;}
.sec-leftside{width:100%;clear:both;float:left;}
.sec-rightside{width:100%;float:left;}
.sec-block{width:94%;float:left;}
.sidebar-title{width:100%;}
.sidebar-title h3{font-size:16px;font-weight:bold;line-height:2;}
.ser-solution{margin:0 auto;width:60%;display:table;}
.ser-solution-block{margin:40px auto 0;}
.right-mar{margin-right:0;}
.block_img{width:100%;}
.descr{width:100%;margin:15px 0 0 0;}
.main_infographic{width:100%;}
.reporting_block{width:100%;}
.info_content{left:4%;width:90%;}
.unit_block{width:100%;}
.unit_content,
.corporate_content,
.employee_content,
.call_center_content,
.market_content{width:90%;left:4%;display:block;}
.corporate_content div.list,
.call_center_content div.list,
.market_content div.list{width:100%;}
.unit_content div.list ul li,
.corporate_content div.list ul li,
.employee_content div.list ul li,
.call_center_content div.list ul li,
.market_content div.list ul li{padding:7px 0 7px 20px;font-size:15px;clear:both;}
.corporate_block{width:100%;}
.employee_block{width:100%;}
.call_center_block{width:100%;}
.market_block{width:100%;}
.distribution_block{width:100%;}
.distribution_block_title{width:100%;}
.distribution_block ul li{padding:15px;width:24%;}
.orange_block{width:160px !important;left:5% !important;}
.orange_block2{width:160px !important;right:5% !important;}
.orange_content{width:135px !important;}
}
@media only screen and (min-width:768px) and (max-width:1024px){.topbar{height:110px;}
.topbar-container{width:94%;margin:0 auto;display:block;}
.header-container{width:94%;margin:0 auto;display:block;}
.right-top{width:390px;}
.social{margin:20px 0 0 11px;}
.inline.cboxElement{margin-top:-11px;}
.right-link{margin:0 0 0 7px;}
.searchbar{width:300px;float:right;margin:12px 0 0 0;}
.searchbar input[type="text"]{width:250px;}
nav.normal-view{width:auto;}
nav.normal-view ul li{padding:0 0 0 30px;}
.slidetext{padding:25px 0;}
.slidetext h2{padding:0;font-size:30px;line-height:38px;width:700px;margin:0 auto;}
.slidetext p{width:700px;margin:0 auto;}
#slideshow, #slideshow ul{height:270px !important;}
.services-container{display:table;width:94%;margin:auto;padding:50px 0;}
.services-main-block{display:table;width:100%;margin:auto;padding:50px 0 0 0;}
.services-block{width:30%;padding:20px 0;}
.margin-rt{margin-right:10px;}
.services-block h3{font-size:18px;}
.client-container{width:94%;margin:0 auto;display:block;text-align:center;padding:50px 0;}
.logo-gap{margin-right:0;width:19%;}
.icons-container{width:94%;margin:0 auto;text-align:center;padding:50px 0;}
.icons-block{width:29.5%;padding:20px;}
.icons-block p{width:100%;}
.testimonial-main{height:450px;}
.testimonial-container{width:730px;padding:50px 0;}
.slides1_wrap{width:730px;padding:40px 0;margin:0 auto;}
.bxslider_container{width:730px !important;}
#slides1 li{width:730px !important;}
.bx_pager{width:710px;}
.latest-post-container{width:94%;margin:0 auto;display:block;padding:50px 0;}
.post-main{width:94%;margin:0 auto;padding:50px 0 0 0;}
.post-block{width:31%;}
.post-block img{width:100%;}
footer{display:block;}
.footer-container{width:94%;margin:0 auto;display:block;}
.footer-col{width:33%;}
.footer-container ul.column{width:33%;}
.footer-container h4{clear:both;}
.copyright{width:100%;display:table;padding:30px 0 0 0;}
.copy{padding:0 0 15px 0;}
.copyright ul{float:left;}
.copyright ul li a{margin:0 15px 10px 0;float:left;}
.inner-head{display:block;margin:0 auto;width:94%;}
.blog-main{width:94%;margin:0 auto;clear:both;}
.blog-leftsidebar{width:55%;clear:both;float:left;}
.blogpost-main{width:100%;}
.blogpost-main h1{font-size:36px;line-height:40px;}
.blog-post{width:100%;}
.blog-img{width:100%;height:auto;}
.blog-img_det{width:100%;height:auto;}
.blog-fullimg{width:100%;height:auto;}
.blog-img > img{width:99.5%;}
.blog-img_det > img{width:99.5%;}
.blog-fullimg > img{width:99.5%;}
.blog-text, .blog-fulltext{width:100%;}
.blog-rightsidebar{width:35%;}
.right-block{width:100%;padding:12px;}
.subscribe{width:100%;}
a.subscribe-icon{margin:12px 7px;}
.subscribe input[type="text"]{width:180px;}
.blog-search{width:100%;}
.blog-search input[type="text"]{width:165px;}
.sec-main{width:94%;margin:0 auto;height:auto;clear:both;}
.sec-leftside{width:60%;clear:both;float:left;}
.sec-rightside{width:35%;}
.sec-block{width:100%;}
.sidebar-title{width:100%;}
.sidebar-title h3{font-size:16px;font-weight:bold;line-height:2;}
.ser-solution{margin:0 auto;width:60%;display:table;}
.ser-solution-block{margin:40px auto 0;}
.right-mar{margin-right:0;}
.descr{width:100%;float:right;}
.main_infographic{width:100%;}
.reporting_block{width:100%;}
.info_content{left:4%;width:90%;}
.unit_block{width:100%;}
.unit_content,
.corporate_content,
.employee_content,
.call_center_content,
.market_content{width:90%;left:4%;display:block;}
.corporate_content div.list,
.call_center_content div.list,
.market_content div.list{width:100%;}
.unit_content div.list ul li,
.corporate_content div.list ul li,
.employee_content div.list ul li,
.call_center_content div.list ul li,
.market_content div.list ul li{padding:7px 0 7px 20px;font-size:15px;clear:both;}
.corporate_block{width:100%;}
.employee_block{width:100%;}
.call_center_block{width:100%;}
.market_block{width:100%;}
.distribution_block{width:100%;}
.distribution_block_title{width:100%;}
.distribution_block ul li{padding:15px;width:24%;box-sizing:border-box;min-height:109px;}
.orange_block{width:160px;left:-2%;top:-3%;}
.orange_block2{width:160px;right:-2%;top:-3%;}
.orange_content{width:130px;}
}
@media only screen and (max-width:800px){.post-by{margin:0 25px 15px 0;}
.slidetext{padding:30px 0;}
.orange_block{width:128px;top:-3%;left:2%;}
.orange_block2{width:128px;top:-3%;right:2%;}
.orange_content{width:112px;}
.orange_content h4{font-size:20px;}
.orange_content a{font-size:14px;}
}
@media only screen and (max-width:768px){.slidetext{padding:30px 0;}
.slidetext{padding:30px 0;}
.logo-gap{margin-right:20px;width:25%;}
.post-by{margin:0 25px 15px 0;}
.post-block h3{font-size:16px;}
.right-mar{margin-right:0 !important;}
.right-mar{margin-right:0;}
.descr{width:100%;float:right;}
.block_img{width:100%;}
.orange_block{width:128px;top:-3%;left:2%;}
.orange_block2{width:128px;top:-3%;right:2%;}
.orange_content{width:112px;}
.orange_content h4{font-size:20px;}
.orange_content a{font-size:14px;}
}